<template>
  <div >
    <h2 class="text-center grey--text my-6">LIST OF DEPARTMENT</h2>
    <ListDepartment />
  </div>
</template>

<script>
import ListDepartment from '@/components/department/ListDepartment.vue';

export default {
  components: {
    ListDepartment,
  },
};
</script>
